RubyGems Navigation menu

dependabot-go_modules 0.112.31

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.116.4 - January 29, 2020 (15.5 KB)
  2. 0.116.3 - January 20, 2020 (15.5 KB)
  3. 0.116.2 - January 10, 2020 (15.5 KB)
  4. 0.116.1 - January 08, 2020 (15.5 KB)
  5. 0.116.0 - January 08, 2020 (15.5 KB)
  6. 0.112.31 - September 02, 2019 (15.5 KB)
Show all versions (577 total)

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

a26be729120d79b93c0b0b1b0b0621edb2b5321949d129bd3e92368a83886fea

Total downloads 287,523

For this version 364

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: